@charset 'UTF-8';
/*--------------------------------------------
    notice
--------------------------------------------*/
/* お知らせ用 */
/* =========================================== [ お知らせ用 ] */
.st-notice {
    overflow: hidden;
    width: 100%;
    margin: 10px auto 20px;
    background: #f4f4f4;
}

.st-notice.top {
    margin: -15px auto 30px;
}

.st-notice .c-accordion {
    margin: 12px;
    background: #fff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.15);
}

.st-notice .c-accordion > li {
    border-top: solid 1px #d8d8d8;
}

.st-notice .c-accordion > li:first-child {
    border-top: none;
}

.st-notice .c-accordion .accordion-title {
    position: relative;
    display: block;
    overflow: hidden;
    padding: 12px 30px 12px 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 15px;
    cursor: pointer;
}

.st-notice .c-accordion .accordion-title:hover {
    text-decoration: underline;
}

.st-notice .c-accordion .accordion-title:after {
    position: absolute;
    top: 0;
    right: 12px;
    bottom: 0;
    display: block;
    width: 0;
    height: 0;
    margin: auto;
    border-width: 7px 6px 0 6px;
    border-style: solid;
    border-color: #999 transparent transparent transparent;
    content: '';
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
}

.st-notice .c-accordion .accordion-title.is-active:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.st-notice .c-accordion .accordion-contents {
    padding: 12px 18px;
    border-top: none;
}

.st-notice .c-accordion .accordion-contents p {
    margin-top: 1em;
    color: #39454a;
    line-height: 2;
}

.st-notice .c-accordion .accordion-contents p:first-child {
    margin-top: 0;
}
